@import url('https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Plus+Jakarta+Sans:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
*{padding: 0;margin: 0;box-sizing: border-box;}
body {margin: 0;padding: 0;font-family: 'Plus Jakarta Sans', sans-serif;position: relative;}
h1, h2, h3, h4, h5, h6{font-family: 'Bebas Neue', cursive;margin:0;padding: 0;}
p{font-family: 'Plus Jakarta Sans', sans-serif; font-size: 16px;font-weight: 400;padding: 0;margin: 0;}
img {max-width: 100%;border: none;}
figure{margin: 0;}
a {text-decoration: none;outline: none !important;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;-moz-appearance: none;appearance: none;margin: 0;}
.pt-8{padding-top: 80px;}
.pb-8{padding-bottom: 80px;}
.btn {
    border-radius: 0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    text-transform: uppercase;
    background-color: #196EBE;
    border: 1px solid #196EBE;
    color: #ffffff;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 15px;
}
.btn:before {
    content: '';
    position: absolute;
    top: -1px;
    left: -20px;
    width: 20px;
    height: 105%;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    background-color: #196EBE;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.btn:after {
    content: '';
    position: absolute;
    top: -1px;
    right: -20px;
    width: 20px;
    height: 105%;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    background-color: #196EBE;
    clip-path: polygon(100% 0, 0 0, 0 100%);
}
.btn:hover:before, .btn:hover:after{background-color: #0C2136;}
.btn:focus, .btn:hover{box-shadow: none;border-color: #0C2136;background-color:#0C2136;color: #ffffff;}
/*------ banner area start ------*/
.banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center right;
    height: 730px;
    position: relative;
}
.banner:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 20%);
}
.banner .container{
    position: absolute;
    z-index:1;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    -ms-transition: translate(0, -50%);
    -o-transition: translate(0, -50%);
    -moz-transition: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.banner .banner-contain{
    width: 100%;
    max-width: 550px;
   
}
.banner .banner-contain h1, .banner .banner-contain h2, .banner .banner-contain h3 {
    padding: 0;
    margin: 0 0 20px;
    font-size: 80px;
    font-weight: 400;
    color: #ffffff;
    line-height: 80px;
    letter-spacing: 1px;
    text-shadow: 0 3px 10px rgba(0,0,0,0.16);
    text-transform: uppercase;
}
.banner .banner-contain .btn{
    margin-left: 32px;
}
.banner-area .owl-item.active h1, .banner-area .owl-item.active h2, .banner-area .owl-item.active h3 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.banner-area  .owl-item.active .btn {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}

.banner-carousel{position: relative;}
.banner-carousel .owl-dots {
    position: absolute;
    bottom: 50%;
    left: 0;
    width: auto;
    text-align: center;
    -webkit-transform: rotate(90deg) translate(-50%, -0%);
    -moz-transform: rotate(90deg) translate(-50%, -0%);
    -o-transform: rotate(90deg) translate(-50%, -0%);
    transform: rotate(90deg) translate(-50%, -0%);
}
.banner-carousel .owl-dots .owl-dot{
    display: inline-block;
    width: 14px;
    height: 14px;
    outline: none;
    cursor: pointer;
    border: 1px solid #ffffff;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    border-radius: 50%;
    margin-right: 7px;
}
.banner-carousel .owl-dots .owl-dot:last-child{
    margin-right: 0;
}
.banner-carousel .owl-dots .owl-dot:hover, .banner-carousel .owl-dots .owl-dot.active{
    background-color: #ffffff;
}
.banner-area{position: relative;}
.banner-area .arrow-box{position: absolute;bottom: -24px;z-index: 9;width: 100%;}
.video-main {
    position: relative;
    display: inline-block;
  }
  
  .video {
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 100%;
    background: transparent;
    color: #1661A8;
    display: inline-block;
    background: #ffffff;
    z-index: 999;
    font-size: 32px;
  }
  
  @keyframes waves {
    0% {
      -webkit-transform: scale(0.2, 0.2);
      transform: scale(0.2, 0.2);
      opacity: 0;
    }
    50% {
      opacity: 0.9;
    }
    100% {
      -webkit-transform: scale(0.9, 0.9);
      transform: scale(0.9, 0.9);
      opacity: 0;
    }
  }
  
  .fa-play:before {
    content: "\f04b";
  }
  
  .waves {
    position: absolute;
    width: 150px;
    height: 150px;
    background: rgba(139 139 139 / 30%);
    opacity: 0;
    border-radius: 100%;
    right: -50px;
    bottom: -50px;
    z-index: -1;
     -webkit-animation: waves 3s ease-in-out infinite;
    animation: waves 3s ease-in-out infinite;
  }
          
  .wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
  }
  
  .wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
  }
  
  .wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
  }
/*------ banner area stop ------*/

/*------ header area start ------*/
.header-top{
    background-color: #ffffff;
    padding: 30px 0;
    position: relative;
}
.logo{
    width: 100%;
    max-width: 343px;
}
.logo img{
    width: 100%;
    object-fit: cover;
}
.header-contact-area{}
.header-contact{
    display: inline-block;
    margin-right: 30px;
}
.header-contact:last-child{
    margin-right: 0;
}
.header-contact .media-icon {
    width: 36px;
    height: 36px;
    border: 1px solid #707070;
    background-color: #ffffff;
    font-size: 20px;
    color: #1661A8;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    margin-right: 10px;
}
.header-contact .media-body p{
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-weight: 500;
    color: #5A5A5A;
}
.header-contact .media-body .contact-link{
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    color: #000000;
    font-size: 17px;
    font-weight: 600;
}
.header-contact .media-body .contact-link:hover{color: #1661A8;text-decoration: underline;}
.header-contact .media:hover .media-icon{
    border-color: #1661A8;
    background-color: #1661A8;
    color: #ffffff;
}

/*------ menu area start -----*/
.menu-body{
    background-color: #0C2136;
}
.menu-area .navigation{
    width: auto;
    height: auto;
    background-color: transparent;
}
.menu-area .navigation .nav-menu{margin: 0;}
.menu-area .navigation .nav-menu > li > a {
    padding: 16px 38px;
    height: auto;
    text-transform: capitalize;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
}
.menu-area .navigation .nav-menu > li > a .submenu-indicator{display: none;}
.menu-area .navigation .nav-menu > li > a span {
    color: #ffffff;
    display: inline-block;
    vertical-align: middle;
}
.menu-area .navigation .nav-menu > li {
    border-right: 1px solid #1b2a38;
}
.menu-area .navigation .nav-menu > li:last-child{
    border-right: 0;
}
.menu-area .navigation .nav-menu > li > a:hover, .menu-area .navigation .nav-menu > li > a:hover span, .menu-area .navigation .nav-menu > li.active > a{
    color: #1382EB;
}
.nav-dropdown > li > a:hover, .nav-dropdown > li > a:focus {
    color: #1661a8;
}
.nav-menu > li > .nav-dropdown {
    border-top: solid 3px #1661a8;
}
.header-area{
    position: relative;
}
.header-area .menu-area {
    position: relative;
    z-index: 9999;
    width: 100%;
    margin-bottom: -30px;
}
/*------ menu area stop -----*/
.follow-box {
    background-color: #1661A8;
    padding: 14px 20px;
}
.follow-box ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.follow-box ul li{
    display: inline-block;
    padding: 0;
    margin: 0 2px 0 0;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
    vertical-align: middle;
}
.follow-box ul li:last-child{
    margin: 0;
}
.follow-box ul li .follow-link{
    width: 25px;
    height: 25px;
    border-radius: 5px;
    background-color: #ffffff;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    color: #196EBE;
    font-size: 18px;
}
/*------ header area stop ------*/
/*------- contain-box start ------*/
.contain-box h3 {
    text-transform: uppercase;
    color: #141414;
    font-size: 44px;
    font-weight: 400;
    margin: 0 0 15px;
}
.contain-box h3 strong{
    font-weight: 400;
    color: #1661A8;
}
.contain-box p {
    color: #000000;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    margin-bottom: 25px;
}
.contain-box .btn{margin-left: 25px;}
.contain-box .tag {
    border-left: 2px solid #1382EB;
    padding-left: 20px;
    color: #000000;
    font-size: 17px;
    font-weight: 500;
    font-style: italic;
    margin-bottom: 15px;
}
/*------- contain-box stop ------*/
/*--------- welcome area start --------*/
.welcome-area{background-color: #ffffff;padding-top: 10rem;}
.welcome-img-box {
    height: 530px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    background-position: right;
    clip-path: polygon(53.46% 0.19%, 86.54% 17.17%, 100% 56.42%, 86.01% 100.38%, 17.61% 100.38%, -0.31% 56.23%, 16.92% 17.92%);
}
.welcome-img-main{position: relative;}
.welcome-img-main:before {
    content: '';
    position: absolute;
    top: -16px;
    right: -12px;
    width: 102%;
    height: 100%;
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url(../images/splash2.png);
}
.welcome-img-main .welcome-img-small {
    position: absolute;
    top: -60px;
    right: -35px;
    width: 100%;
    max-width: 215px;
    height: 215px;
    overflow: hidden;
    background-color: #ffffff;
    padding: 10px;
    border-radius: 50%;
    z-index: 2;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 11%);
    -moz-box-shadow: 0 0 10px rgb(0 0 0 / 11%);
    -o-box-shadow: 0 0 10px rgb(0 0 0 / 11%);
    box-shadow: 0 0 10px rgb(0 0 0 / 11%);
}
.welcome-img-main .welcome-img-small img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.welcome-img-main:after {
    content: '';
    position: absolute;
    left: -47px;
    width: 60px;
    height: 75px;
    background-image: url(../images/shape1.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    top: 40%;
}
.welcome-area .contain-box {padding-top: 3rem;padding-left: 3rem;}
/*--------- welcome area stop --------*/
/*------ wedo area start --------*/
.wedo-area .contain-box{
    width: 100%;
    max-width: 770px;
    margin: 0 auto 3rem;
}
.wedo-box{
    position: relative;
    border: 1px solid #196EBE;
    overflow: hidden;border-radius: 5px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.wedo-box:hover{
    background-image: url(../images/wedo-img1.jpg);
    transition: 0.5s;
    border-color: transparent;
}
.wedo-box:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: rgb(6 59 109 / 95%);
    opacity: 0;
}
.wedo-box:hover:before{opacity: 1;}
.wedo-box .wedo-box-contain {
    position: relative;
    z-index: 1;
    padding: 2rem 1rem;
    text-align: center;
}
.wedo-box .wedo-box-contain h4 {
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 400;
    color: #141414;
    line-height: 44px;
    margin-bottom: 5px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.wedo-box .wedo-box-contain p{
    color: #000000;
    font-size: 16px;
    font-weight: 400;
}
.wedo-box .wedo-box-contain .icon {
    width: 100%;
    max-width: 115px;
    height: 130px;
    background-color: #196EBE;
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    -moz-box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    -o-box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    margin-bottom: 25px;
    clip-path: polygon(49.13% 6px, 49.13% 6px, 92.17% 28.46%, 92.17% 69.23%, 49.13% 90%, 49.13% 90.00%, 8.7% 70%, 7.83% 30%);
    position: relative;
}
.wedo-box:hover .wedo-box-contain .icon{
    background-color: transparent;
}
.wedo-box .wedo-box-contain .icon:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/shape2.png);
    background-position: center;
    background-size: 90%;
    background-repeat: no-repeat;
    opacity: 0;
}
.wedo-box:hover .wedo-box-contain .icon:before{
    opacity: 1;
}
.wedo-box:hover .wedo-box-contain h4, .wedo-box:hover .wedo-box-contain p{
    color: #ffffff;
}
.wedo-box .wedo-box-contain .icon img{
    height: 50px;
}
/*------ wedo area stop --------*/
/*------ service area start ------*/
.service-heading{
    position: relative;
    background-image: url(../images/service-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.service-heading:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(7 71 132 / 93%);
}
.service-heading .contain-box {
    position: relative;
    z-index: 1;
    padding: 5rem 0 16rem;
    width: 100%;
    max-width: 770px;
    margin: 0 auto;
}
.service-heading .contain-box p{margin: 0;}
.service-heading .contain-box h3, .service-heading .contain-box p{color: #ffffff;}
.service-slider-box {
    height: 398px;
    overflow: hidden;
    position: relative;
}
.service-slider-box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service-slider-box .box{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.50);
    opacity: 0;
    min-height: 72px;
    padding-left: 100px;
}
.service-slider-box .box h5 {
    padding: 0;
    margin: 0;
    color: #ffffff;
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 8px 0 0;
}
.service-slider-box .box .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 83px;
    height: 72px;
    background-color: #1661A8;
    display: flex;
    align-items: center;
    justify-content: center;
}
.service-slider-box .box .icon img {
    height: 50px;
    width: auto;
}
.item.slick-slide.slick-center .service-slider-box .box{opacity: 1;}
.service-slider{
    width: 100%;
    max-width: 1124px;
    margin: auto;
}
.service-slider .owl-item .service-slider-box{
    -webkit-transform: scale(0.80);
    -ms-transform: scale(0.80);
    transform: scale(0.80);
}
.service-slider .owl-item.center  .service-slider-box{
    -webkit-transform: scale(1.20);
    -ms-transform: scale(1.20);
    transform: scale(1.20);
}
.slider {
    position: relative;
    z-index: 200;
    padding: 0 0px;
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}
  
.slick-arrow {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 50px;
    line-height: 50px;
    margin-top: -25px;
    border: none;
    background-color: #ffffff;
    color: #1661a8;
    font-family: monospace;
    font-size: 1.5rem;
    z-index: 300;
    outline: none;
    box-shadow: 0 3px 6px hsl(0deg 0% 0% / 19%);
    text-align: center !important;
}
  
  .slick-prev {
    left: -25px;
    text-align: left;
  }
  
  .slick-next {
    right: -25px;
    text-align: right;
  }
  
  
  
  .item.slick-slide {
    width: 420px;
    height: 400px !important;
    transition: transform .5s ease;
    position: relative;
  }
  
  
  .item.slick-slide {
    transform: scale(0.7)  translate(640px);
  }
  
  .item.slick-slide.slick-center + .slick-slide {
    transform: scale(0.8) translate(-250px);
    z-index: 10;
  }
  
  .item.slick-slide.slick-center + .slick-slide + .item.slick-slide {
    transform: scale(0.7)  translate(-640px);
    z-index: 5;
  }
  
  .item.slick-slide.slick-active {
    transform: scale(0.8) translate(250px);
  }
  
  .item.slick-slide.slick-center {
    /* margin: 0 -10%; */
    transform: scale(1);
    z-index: 30;
   
  }
  .service-slider-wrapper {
    position: relative;
    margin-top: -200px;
}
/*------ service area stop ------*/
/*----- choose area start -----*/
.choose-area {
    background-color: #ffffff;
    padding-top: 115px;
}
.choose-img-box{}
.choose-img-box img{
    width: 100%;
    object-fit: cover;
}
/*----- choose area stop -----*/



/*can-start-section*/
.can-start-section{
	background-position: center;
	background-size: cover;
	min-height: 695px;
	position: relative;
	text-align: center;
	padding-top: 100px;
	color: #fff;
	margin-bottom: 80px;
}
.can-start-section h3{
	text-transform: uppercase;
	font-size: 44px;
}
.can-start-section p{
	padding: 10px 0px 30px;
}
.new-truck {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -130px;
    width: 1100px;
    height: 500px;
}

/*can-start-section end*/
/*gallery-section*/
.gallery-section{
	padding: 80px 0px 100px;
}
.gall-bx1{
	height: 299px;
	margin-bottom: 30px;
}
.gall-bx1 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.gall-bx2{
	height:446px;
	margin-bottom: 30px;
}
.gall-bx2 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.more-gall-img-btn{
	text-align: center;
	margin-top: 30px;
}
/*gallery-section end*/

/*contact-booking-section*/
.contact-booking-section{
	padding-top: 80px;
	position: relative;
}
.contact-booking-section .container{
	position: relative;
}
.dotted-shape{
	position: absolute;
	right: -25px;
	top: -45px;
}
.contact-booking-img{
	background:#E6EEF6;
	padding-right: 50px;
	min-height:650px;
	position: relative;
	z-index: 1;
}
.contact-booking-img::before {
    position: absolute;
    content: ' ';
    width: 244px;
    height: 260px;
    background: #196EBE;
    left: 35px;
    top: 26%;
}
.contact-booking-content-bx {
    position: absolute;
    transform: translate(0,-50%);
    top: 52%;
    left: 0;
    width: 42%;
    background: #0C2136;
    padding: 40px 70px;
    z-index: 11;
}
.contact-booking-content-bx {
	color: #fff;
}
.contact-booking-content-bx h3{
	font-size: 44px;
	padding-bottom: 10px;
}
.contact-booking-content-bx h3 span{
	display: block;
}
.contact-booking-content-bx p{
	font-size: 16px;
	padding-bottom: 30px;
}
.contact-booking-img::after{
	position: absolute;
	left: 0;
	content: ' ';
	bottom: 0;
	width: 90%;
	height:10px;
	background:#196EBE; 
}
.contact-booking-img img{
	width: 565px;
	height: 785px;
	object-fit: contain;
	position: absolute;
	right: 50px;
	bottom: 0;
}

/*contact-booking-section end*/
/*testimonial*/
.testimonial-section{
	padding: 80px 0px;
}
.main-testimonial-bx {
    padding: 30px;
    background: #F3F3F3;
    width: 90%;
    margin-left: auto;
    position: relative;
    display: flex;
    align-items: center;
}
.client-img {
    width: 208px!important;
    height: 204px;
    object-fit: cover;
    margin-right: 30px;
    margin-left: -80px;
}
.testi-quote{
	width: 85px!important;
	height: 65px;
	object-fit: contain;
}
.testi-content-bx h5{
	font-size: 22px;
	font-family: 'Plus Jakarta Sans', sans-serif;
	padding: 15px 0px 10px;
}
.testi-star li{
	display: inline-block;
	color: #196EBE;
}
.testi-star li:last-child{
	color: #989898;
}
.testi-content-bx p{
	font-size:15px; 
}
.testimonial_carousel .owl-dots{
    width: 100%;
    text-align: center;
	margin-top:40px;
}
.testimonial_carousel .owl-dots .owl-dot{
    width: 12px;
    height: 12px;
    display: inline-block;
    border: 1px solid #899095;
    background-color: #899095;
    border-radius: 50%;
    margin-right: 5px;
    outline: none;
}
.testimonial_carousel .owl-dots .owl-dot.active{
    background-color: #196EBE;
    border-color: #196EBE;
}
/*testimonial end*/



/*footer-start*/
.footer-start{
	background-position: center;
	background-size: cover;
	color: #fff;
	padding-top: 70px;
}
.footer-logo{
	width: 300px;
	height: 45px;
	object-fit: contain;
	margin-bottom:30px;
}
.footer_social li{
	display: inline-block;
	padding-left: 6px;
}
.footer_social li i{
	width: 25px;
    height: 25px;
    border-radius: 5px;
    background-color: #ffffff;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    color: #196EBE;
    font-size: 18px;
	line-height: 25px;
	text-align: center;
}
.footer-start h4{
	text-transform: uppercase;
	font-size: 24px;
	padding-bottom: 20px;
}
.footer-start h4 span{
	color:#196EBE; 
}
.ft-nav li{
	padding-bottom: 10px;
}
.ft-nav li a{
	color: #fff;
	font-size: 15px;
}
.ft-cntct-information h5{
	color: #196EBE;
	font-size:15px;
	padding-bottom: 5px;
	font-family: 'Plus Jakarta Sans', sans-serif;
}
.ft-cntct-information p{
	font-size: 15px;
}
.ft-cntct-information{
	margin-bottom: 20px;
}
.ft-cpyright{
	padding: 15px 0px;
	background: #196EBE;
	color: #fff;
	text-align: center;
	margin-top: 40px;
}
.ft-cpyright p{
	font-size: 15px;
}

/*footer-end*/

/*-- form area start --*/
.form-area {
    padding: 50px 0;
}
.d-block.pl-4 {
    padding-left: 20px;
}
.form-area .form-box {
    padding: 0;
    position: relative;
    margin: 0 0 10px;
}
.rightarea-formbox{}
.form-box .heading-text {
    position: relative;
    top: 0;
    left: 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    padding: 0;
    border-bottom: 2px solid #1665b0;
    width: 100%;
}
.form-box .heading-text span {
    background-color: #1665B0;
    display: inline-block;
    padding: 10px 15px;
    position: relative;
}
.form-box .heading-text span:after {
    content: "";
    position: absolute;
    right: -47px;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 47px solid #1665b0;
    border-right: 47px solid transparent;
}
.form-box .form-box-body {
    box-sizing: border-box;
    padding: 30px 18px 6px;
    border: 1px solid #1661a8;
    border-top: none;
    background-color: hsl(209.18deg 76.84% 37.25% / 4%);
}
.form-box .form-check{
    margin: 0 0 20px;
}
.form-box .form-group {
    position: relative;
    margin: 0 0 20px;
}
.form-box .form-group label {
    color: #1665B0;
    font-size: 14px;
    font-weight: 500;
    position: absolute;
    background-color: #ffffff;
    padding: 0 8px;
    top: -11px;
    left: 5px;
}
.form-box .form-group label small{
    color: #ff0000;
}
.form-box .form-control{
    border-radius: 5px;
    height: 50px;
}
.form-box .form-control:focus{
    box-shadow: none;
}
/*-- form area stop --*/
/*-- record found area start --*/
.recordfound-area{
    padding: 80px 0;
}
.recordfound-search {
    padding: 40px;
    border: 1px solid #D9D9D9;
    width: 100%;
    max-width: 75%;
    margin: 0 auto 35px;
    text-align: center;
}
.recordfound-search h3 {
    color: #000000;
    font-size: 32px;
    position: relative;
    padding-bottom: 15px;
    margin: 0 0 25px;
}
.recordfound-search h3::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 140px;
    height: 2px;
    background-color: #1665B0;
    margin: 0 auto;
}
.recordfound-search .otp-box .form-group{
    margin-right: 15px;
}
.recordfound-search .otp-box .form-control {
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}
.recordfound-search .otp-box .form-control:focus{
    box-shadow: none;
}
.card.recordfound-card {
    width: 100%;
    max-width: 95%;
    border-radius: 0;
    margin: 0 auto;
    border: 1px solid #efefef;
}
.card.recordfound-card .card-header {
    padding: 15px 25px;
    font-weight: 700;
    background-color: #e8ffe7;
    border-radius: 0;
    border: 1px solid #e8ffe7;
    border-left: 5px solid #186e14;
    font-size: 17px;
}
.card.recordfound-card .card-header strong{
    color: #186e14;
    margin-left: 8px;
}
.card.recordfound-card .card-header i {
    color: #186e14;
    margin-right: 8px;
    font-size: 24px;
}
.card.recordfound-card .card-body{
    padding: 25px;
    border: 0;
    background-color: #fbfbfb;
}
.card.recordfound-card .card-body .form-group{
    margin: 0 0 15px;
}
.card.recordfound-card .card-body .form-group label {
    display: block;
    font-size: 16px;
    margin: 0 0 10px;
    font-weight: 600;
}
.card.recordfound-card .card-body .form-control {
    border-radius: 0;
    height: 47px;
}
.card.recordfound-card .card-body .form-control:focus{
    box-shadow: none;
}
.card.recordfound-card .card-body .dot-box h4 {
    font-size: 28px;
    font-weight: 500;
    color: #000000;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #d5d5d5;
}
.card.recordfound-card .card-body textarea.form-control{
    height: 80px;
    resize: none;
}
.select2-container--bootstrap-5.select2-container--focus .select2-selection, .select2-container--bootstrap-5.select2-container--open .select2-selection{
    box-shadow: none;
}
.select2-container--bootstrap-5 .select2-dropdown .select2-results__options:not(.select2-results__options--nested) {
    background-color: #fafcff;
}
.FormSelect{
    position: relative;
}
.FormSelect::after {
    content: '\f078';
    position: absolute;
    top: 12px;
    right: 12px;
    font-size: 15px;
    color: #000000;
    font-family: FontAwesome;
}
.card.recordfound-card .card-body .right-box {
    padding: 25px;
    background-color: #f0f8ff;
}
.card.recordfound-card .card-body .dot-box {
    padding-top: 55px;
}
.card.recordfound-card .card-body .btn:before {
    top: -3px;
    height: 109%;
}
.card.recordfound-card .card-body .btn:after {
    top: -1.5px;
    height: 107%;
}
.logo.headlogo {
	display: none;
}
/*-- record found area stop --*/